/*-------------------------------------------------------
 DIRECTORY BUILDER
---------------------------------------------------------*/
.oDirectoryBuilder h1 { color: #6d2585; }
.oDirectoryBuilder .form-search { background: #f2f2f2; padding: 20px 20px 35px; width: auto; }
#-ux-content .oDirectoryBuilder .form-search legend { color: #79368e; font-size: 1.875em; padding-bottom: 0.5em; }
.oDirectoryBuilder .form-search .search-plugin { float: left; width: 50%; }
.oDirectoryBuilder .form-search .element { width: 25%; margin-right: 0; box-sizing: border-box; padding-right: 2%; }
.oDirectoryBuilder .form-search .search-plugin .element { width: 50%; }
.ClientAreaContainer .oDirectoryBuilder .form-search select { width: 99%; }

.oDirectoryBuilder .oDataGrid { border-collapse: collapse; width: 100%; border: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { background: #f2f2f2; border: 1px solid #dbdbdb; text-align: left; font-weight: normal; padding: 5px 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortAsc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/modules/sort-icon-asc.gif") no-repeat right center; color: #6d2585; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortDesc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/modules/sort-icon-desc.gif") no-repeat right center; color: #6d2585; }
.oDirectoryBuilder .table-row-background-alpha, .oDirectoryBuilder .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGridCell { padding: 8px 10px; }

/*-------------------------------------------------------
 PAGELISTER Default
---------------------------------------------------------*/
.lister span { display: block; }
li.oBoxItem { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/pagelister-arrow.png") no-repeat top left; margin-bottom: 24px; padding: 0; }
/* inline width can be applied to li, so move padding to internal div */
li.oBoxItem .item-container { padding: 6px 0 7px 48px; }

/* with images */
.lister.show-images li.oBoxItem { padding: 0; background-image: none; }
.lister.show-images .item-image { float: left; margin-right: 20px; }

/* style beta - landing page */
.lister.style-beta li.oBoxItem { font-size: 1.5em; margin-bottom: 25px; background-image: none; }
.lister.style-beta li.oBoxItem .item-container { padding: 0; }
.lister.style-beta li.oBoxItem:nth-child(odd) .item-container { display: block; margin-right: 5px; }
.lister.style-beta li.oBoxItem:nth-child(even) .item-container { display: block; margin-left: 5px; }
.lister.style-beta li.oBoxItem .item-body-outer { display: block; border: 1px solid #d2d2d2; padding: 30px 30px 32px 95px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/pagelister-arrow.png") no-repeat 30px 30px; min-height: 70px; }

/* style gamma with images - homepage */
.lister.style-gamma.show-images li.oBoxItem { margin-bottom: 15px; }
.lister.style-gamma.show-images .item-image { margin: 0; }
.lister.style-gamma.show-images .item-image img { max-width: 120px; height: auto !important; }
.lister.style-gamma.show-images .item-body-outer { margin-left: 140px; /* padding-right: 10px; - N*/  }
.lister.style-gamma.show-images .item-title { font-size: 1.125em; padding-bottom: 10px; }
.lister.style-gamma.show-images .item-link { color: #222; text-decoration: none; }
.lister.style-gamma.show-images .item-link:hover, .lister.style-gamma.show-images .item-link:active, .lister.style-gamma.show-images .item-link:focus { text-decoration: underline; }
.lister.style-gamma.show-images .item-date { color: #444; font-size: 0.875em; }
/* style gamma without images - homepage */
.lister.style-gamma li.oBoxItem .item-container { padding: 6px 10px 7px 48px; }
/* increased this to allow for three lines of text */
.lister.style-gamma .item-title { min-height: 80px; }

/*----- NEWS Section Fix ----*/
.lister.style-gamma.show-images li.oBoxItem .item-body-outer:first-child { padding-right: 0;} 
.lister.style-gamma.show-images li.oBoxItem .item-container:first-child { padding-bottom: 0; padding-right: 0; }
.lister.style-gamma.show-images li.oBoxItem.item-02 { margin-bottom: 0; }
.lister.style-gamma.show-images .item-body-outer { padding-right: 0;} 

/* style delta - news landing page */
.lister.style-delta { background: #eee; padding: 20px 15px; }
.lister.style-delta .lister-header h2 { margin: 0; color: #79368e; font-weight: 500; }
.lister.style-delta.show-images li.oBoxItem { clear: both; margin: 20px 0 0; float: left; background: #fff; }
.lister.style-delta.show-images li.oBoxItem .item-container { padding: 15px; }
.lister.style-delta.show-images .item-title { font-size: 1.25em; padding-bottom: 20px; }
.lister.style-delta.show-images .item-link { text-decoration: none; }
.lister.style-delta.show-images .item-link:hover, .lister.style-delta.show-images .item-link:active, .lister.style-delta.show-images .item-link:focus { text-decoration: underline; }

/* style epsilon - a-z */
.lister.style-epsilon { margin: 20px 0; }
.lister.style-epsilon .lister-body ul { text-align: center; }
.lister.style-epsilon .lister-body li.oBoxItem { clear: none; margin: 0 0 4px 0; background-image: none; display: inline-block; }
.lister.style-epsilon .lister-body li.oBoxItem .item-container { padding: 0; }
.lister.style-epsilon .lister-body li.oBoxItem span.item-body-outer { margin: 0; }
.lister.style-epsilon .lister-body li.oBoxItem span.item-title { font-size: 1.063em; padding: 0; font-weight: bold; font-family: 'Open Sans', sans-serif; }
.lister.style-epsilon .lister-body li.oBoxItem span.item-title a { color: #6d2585; background: #eee; display: block; padding: 8px 12px 9px 12px; text-decoration: none; width: 16px; text-align: center; }
.lister.style-epsilon .lister-body li.oBoxItem span.item-title a:hover, .lister.style-epsilon .lister-body li.oBoxItem span.item-title a:active { color: #fff; background: #6d2585; }

/* lean lister - same as default styling, set to output an OL so the list is numbered */
.lister.lister-lean ol { margin: 1.5em 0; padding: 0; }
.lister.lister-lean li { padding: 0 0 0 14px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/pagelister-blank-circle.png") no-repeat top left; margin-bottom: 38px; list-style-position: inside; line-height: 38px; }
.lister.lister-lean span { display: inline; }
.lister.lister-lean span.item-card { padding-left: 36px; margin-top: -38px; display: block; }


/* style iota - contact page - same as delta, but no images, and display full width */
.lister.style-iota { background: #eee; padding: 20px 15px; }
.lister.style-iota .lister-header h2 { margin: 0; color: #79368e; font-weight: 500; }
.lister.style-iota li.oBoxItem { clear: both; margin: 20px 0 0; background: #fff; }
.lister.style-iota li.oBoxItem .item-container { padding: 15px; }
.lister.style-iota .item-title { font-size: 1.25em; padding-bottom: 20px; }
.lister.style-iota .item-link { text-decoration: underline; }
.lister.style-iota .item-link:hover, .lister.style-iota .item-link:active, .lister.style-iota .item-link:focus { text-decoration: underline; }


/*-------------------------------------------------------
 copied from theatres site 
---------------------------------------------------------*/

/*  Lister zeta (delta on theatres) */
.lister-list.style-zeta.show-images .item-container { position: relative; margin: 20px 7px; display: block; padding: 0; }
.lister-list.style-zeta.show-images .item-title { position: absolute; bottom: 0; right: 0; }
.lister-list.style-zeta.show-images .item-title a { background: #79368e; color: #fff; text-transform: uppercase; padding: 10px 15px; display: block; text-decoration: none; }
.lister-list.style-zeta.show-images .item-image { float: none; margin-right: 0; }
.lister-list.style-zeta.show-images .item-image img { max-width: 100% !important; height: auto !important; }

/*  Lister Theta (Delta on theatres ) */
.lister-list.style-theta .oBoxItem {  }
.lister-list.style-theta .item-container { position: relative; margin: 20px; display: inline-block; padding: 0; }
.lister-list.style-theta .item-title { background: #79368e; color: #fff; text-transform: uppercase; position: absolute; left: 0; z-index: 1; font-weight: 600; font-size: 1.15em; }
.lister-list.style-theta .item-title a { color: #fff; padding: 12px; display: block; text-decoration: none; }
.lister-list.style-theta .item-body-outer { background: #fff; margin-left: 7px; margin-top: 10px; display: block; border: 1px solid #d2d2d2; }
.lister-list.style-theta .item-body-outer img { max-width: 100% !important; height: auto !important; }
.lister-list.style-theta .item-summary { padding: 20px; padding-bottom: 25px; display: block; }
.lister-list.style-theta.show-images .item-image { float: none; margin-right: 0; }